.container {
	position: relative;
	display: flex;
	flex-direction: column;
	height: 35.00rem;
}

.topBox {
	flex: 1;
	background: #24636F;
}

.bottomBox {
	flex: 1;
	background: $color-bg-2;
}

.floater {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
}

.flexer {
	margin: auto;
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: center;
}

.optionBox {
	@extend %card;
	width: 22.00rem;
	height: 25.00rem;
	margin: 0 2.00rem;
	box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.30);
  background: rgba(255, 255, 255, 0.90);
  backdrop-filter: blur(5px);
	text-align: center;
	overflow: hidden;
}

.optionTitle {
	width: 10.00rem;
	height: 2.50rem;
	line-height: 2.50rem;
	margin: 0 auto;
	font-size: 1.30em;
	color: $color-font-4;
	background: $color-bg-1;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.50);
	border-bottom-left-radius: $sizing-border-radius;
	border-bottom-right-radius: $sizing-border-radius;
}

.optionIcon {
	height: 10.00rem;
}

.optionCopy {
	font-size: 1.40em;
	line-height: 1.40em;
	padding: 1.50rem;
}
